* {
  margin: 0px;
  padding: 0px;
}


nav2 {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 13px;
  /*line-height: 1.5;*/
  margin: 50px auto;
  width: 200px;
  /*-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 5px rgba(0,0,0,0.2);*/
}

.menu-item2 {
  background: Transparent;
  width: 200px; 
}

/*Menu Header Styles*/
.menu-item2 h4 {
  /*border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);*/
  color: #000;
  font-size: 15px;
  font-weight: 500;
  padding: 7px 12px;
  
  /*Gradient
  background: #a90329;  Old browsers 
  background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);  FF3.6+ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ 
  background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); Chrome10+,Safari5.1+ 
  background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); Opera 11.10+ 
  background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%); IE10+ 
  background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);  W3C 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
  }

.menu-item2 h4:hover {  
  /*background: #cc002c;  Old browsers 
  background: -moz-linear-gradient(top,  #cc002c 0%, #6d0019 100%);  FF3.6+ 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc002c), color-stop(100%,#6d0019));  Chrome,Safari4+ 
  background: -webkit-linear-gradient(top,  #cc002c 0%,#6d0019 100%);  Chrome10+,Safari5.1+
  background: -o-linear-gradient(top,  #cc002c 0%,#6d0019 100%); Opera 11.10+ 
  background: -ms-linear-gradient(top,  #cc002c 0%,#6d0019 100%);  IE10+
  background: linear-gradient(top,  #cc002c 0%,#6d0019 100%);  W3C 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc002c', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}

.menu-item2 h4 a {
  color:#999;
  display: block;
  text-decoration: none;
  width: 200px;
}

/*ul Styles*/
.menu-item2 ul {
  background: #fff;
  font-size: 13px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
  
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}


.menu-item2:hover ul {
  height: 93px;
  
}

.menu-item2 ul a {
  margin-left: 20px;
  text-decoration: none;
  color: #aaa;
  display: block;
  width: 200px;
}

/*li Styles*/
.menu-item2 li {
  border-bottom: 1px solid #eee;
}

.menu-item2 li:hover {
  background:#eee;
  
}

/*First Item Styles*/
.alpha p {
	padding: 8px 12px;
	color: #aaa;
}

.alpha p a {
	color: #aaa;
	font-style: italic;
}

.alpha p a:hover {
	color: #ccc;
}

